{% extends "main-template.html" %}{% load static %}
{% block title %}Tienda Contacto{% endblock %}
{% block content %}
<link rel="stylesheet" type="text/css" href="{% static 'style/estilo-contacto.css' %}">

<div class="modal-header d-block">
  <h1>Formulario de Contacto</h1>
</div>
<form id="frm-contacto" method="POST" action="/contacto/formulario">{% csrf_token %}
  <div class="container" style="max-width:700px !important">
    <div class="form-group row">
      <div class="col-sm-6">
        <label for="txt-run" class="form-label"></label>
        <input id="txt-run" name="run" class="form-control" placeholder="RUN" />
      </div>
      <div class="col-sm-3">
        <label for="txt-dv" class="form-label"></label>
        <input id="txt-dv" class="form-control" placeholder="DV" />
      </div>
    </div>
    <div class="form-group row">
      <div class="col-sm-6">
        <label for="txt-nombres" class="form-label"></label>
        <input id="txt-nombres" class="form-control" placeholder="Nombres" />        
      </div>
      <div class="col-sm-6">
        <label for="txt-apellido-paterno" class="form-label"></label>
        <input id="txt-apellido-paterno" class="form-control" placeholder="Apellidos" />        
      </div>   
    </div>
    <div class="form-group row">
      <div class="col-sm-6">
        <label for="txt-email" class="form-label"></label>
        <input id="txt-email" class="form-control" placeholder="E-mail" />        
      </div>       
      <div class="col-sm-6">
        <label for="txt-telefono" class="form-label"></label>
        <input id="txt-telefono" class="form-control" placeholder="Teléfono" />        
      </div> 
    </div>    
    <div class="form-group row">
      <div class="col-sm-12">
        <label for="txt-asunto" class="form-label">ASUNTO</label>
        <textarea id="txt-asunto" class="form-control"></textarea>
      </div> 
    </div>
    <div class="conten-btns text-center">        
        <button type="button" style="margin-top: 15px;" 
                      class=" col-sm-3 btn btn-primary"
                      onclick="enviar()">ENVIAR</button>
    </div>         
  </div>
</form>
<div id="txt-message">
</div>
<script src="{% static 'js/custom/form-enviar-asunto.js' %}"></script>
{% endblock %}